
/* ***************************    START            ******************************** */
/* *********** $libackgroundclass_dark ********************************************* */



.dark_gray{
	background-color: rgba(30, 30, 30,0.9);
	border: 1px solid rgba(5, 5, 5,0.9);
}
.dark_gray:hover{
	background-color: rgba(60, 60,60,0.9);
	border: 1px solid rgba(15, 15, 15,0.9);
}





/* *********** $$libackgroundclass_light ********************************************* */
.light_gray{
	background-color:rgb(180,180,180);
	border:1px solid rgb(200,200,200);
	border:1px solid rgba(200,20,20,0.08);
}


/* ***************************** $$libackgroundclass_lightgreen ***************************** */

.light_green_for_red_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid rgba(20,200,20,0.08);
}


ul li.light_green_for_red_highlight:hover
	background-color:rgba(0,90,0,0.97);
	color:rgb(255,220,255);
}



/* ***************************** $linktextcolor_light ***************************** */
a.double_light_gray {
	color:rgb(248,248,248);
}

ul.dir_record_ul a.double_light_gray .dir_record_name,
ul.dir_record_ul a.double_light_gray .stats_block .stat
{
		color:rgb(248,248,248);
}

a.double_light_gray {
		color:rgb(248,248,248);
}
/* ***************************** $linktextcolor_dark ***************************** */

a.dark_graytext {
	color:rgb(30,30,30);
}

a.dark_graytext:hover {
	color:rgb(50,50,50);
}
/* *************************** MAROON COLOR SCHEME ******************************** */
/* ***************************    END            ******************************** */
